/*--------------------------------*'
/*------Use this file for customizing the look for individual sites--------*'
/*--------------------------------*/

/*----colored background-----*/
/*#pnl_Search, #pnl_Cats,  #pnl_WhatsNew, #pnl_Filters,#search_wrp, .fltlnk, .subcategory #searchbox_colwrapper, .servprov{background-color: #FE970E;}*/
#agegender, #langOption{display:none;}
#pnl_Search .comment, #pnl_Cats .comment,  #pnl_WhatsNew .comment, #pnl_Filters .comment,  .subcategory #searchbox_colwrapper .comment{color: #000;font-weight:500;}
.subheading{font-size:.8em;width:90%;}
.pagewrapper{border-left:1px solid #ccc;border-right:1px solid #ccc;}
#msgboard, .whatsnew, #pnl_WhatsNew, #navbarlist .search, #navbarlist2 .search{display:none;}
 @media all and (max-width: 1006px)
 {

 }
 
  @media all and (min-width: 1006px)
 {
 #pnlName, #pnlWord { margin:30px 0 30px 0; }
  #ibSearchName, #ibSearchWord { margin-top:20px; }
 }